---
title: Delete
url: https://www.tines.com/stories/docs/api/cases/fields/delete/
updated: 2026-07-17T09:54:17+00:00
description: Delete a field value from a case.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/stories/docs/llms.txt) › [Tines API](https://www.tines.com/stories/docs/api/llms.txt) › [Cases](https://www.tines.com/llm/stories/docs/api/cases.md) › [Field values](https://www.tines.com/llm/stories/docs/api/cases/fields.md)*

# Delete

*[View on tines.com](https://www.tines.com/stories/docs/api/cases/fields/delete/)*

## Description

Delete a field value from a case.

See the [Get Field Value API](/api/cases/fields/get) to learn more about field values.

## Request

HTTP Method: **DELETE**

| Path Parameter | Description          |
| -------------- | -------------------- |
| case_id        | The ID of the case.  |
| field_id       | The ID of the field. |

### Sample request

```bash
curl -X DELETE \
  https://<tenant-domain>/api/v2/cases/<<case_id>>/fields/<<field_id>> \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>' \
```

## Response

A successful request will return an empty response with a `204` status code.
